@charset "Shift_JIS";
/*===============================
  ・・・f・B・A・N・G・・・・・
================================*/
@media screen and (min-width: 769px) {
  .pc-disp-none {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .sp-disp-none {
    display: none !important;
  }
}

body {
  width: 100%;
  min-width: 950px;
  margin: 0 auto 100px;
  font-size: 14px;
  line-height: 24px;
  color: #3b1800;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

@media screen and (max-width: 768px) {
  body {
    min-width: 375px;
    margin-bottom: 50px;
  }
}

.widthFit {
  height: 100%;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px;
  height: 84px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 950px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .header {
    height: auto;
    width: 100%;
  }
}

.header__logo {
  -ms-flex-negative: 1;
  flex-shrink: 1;
}

.header__businessLogin {
  -ms-flex-negative: 1;
  flex-shrink: 1;
  text-align: right;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 4px;
}

@media screen and (max-width: 768px) {
  .header__businessLogin {
    font-size: 12px;
    margin: 4px 0 0;
  }
}

.header__businessLoginPcicon {
  font-size: 23px;
  margin-right: 4px;
}

.header__businessLoginLink {
  vertical-align: top;
}

@media screen and (max-width: 768px) {
  .header__businessLoginLink {
    color: #5b4843;
  }
}

.header__businessLoginSparrow {
  margin: 1px 0 0 7px;
}

.catch {
  height: 270px;
  background-image: url("/activity/inquiry/images/main.png");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  .catch {
    background-image: url("/activity/inquiry/images/sp/main_bg_2x.jpg");
    margin: 0 auto;
    max-width: 100%;
    height: 76.53vw;
    max-height: 277px;
  }
}

.catch__innerBox {
  width: 950px;
  height: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .catch__innerBox {
    width: auto;
  }
}

.catch__images {
  position: relative;
  height: 100%;
  margin: 0 33px 0 auto;
  width: 50.53%;
  max-width: 480px;
}

@media screen and (max-width: 768px) {
  .catch__images {
    width: 100%;
    max-width: 100%;
  }
}

.catch__imageMonitor {
  position: absolute;
  width: 85%;
  bottom: -9%;
  left: 0;
  right: 0;
  margin: auto auto 0;
  z-index: 1;
}

.catch__imageAward {
  position: absolute;
  width: 32.91%;
  top: 2%;
  right: -3.62%;
  margin: 0 0 auto auto;
  z-index: 2;
}

.catch__imageSp {
  max-height: 100%;
  height: 274px;
  position: absolute;
  z-index: 1;
  bottom: 2%;
  left: 0;
  right: 0;
  margin: auto auto 0;
}

.catch__note {
  text-align: right;
  font-size: 10px;
  font-weight: bold;
  margin: 24px auto 0;
  padding-right: 8px;
  width: 950px;
}

@media screen and (max-width: 768px) {
  .catch__note {
    font-weight: 500;
    width: 100%;
    margin-top: -7px;
  }
}

.catch__asbLink {
  display: block;
  text-align: right;
  margin: 10px -2px 0 0;
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
}

.catch__ji-triangle {
  -webkit-transform: scale(1.8);
  -ms-transform: scale(1.8);
  transform: scale(1.8);
  right: -3px;
}

.catch__arrowRight {
  margin-left: 3px;
  vertical-align: baseline;
}

.info {
  width: 950px;
  max-width: 100%;
  margin: 23px auto 0;
  text-align: center;
  padding: 0 8px 0 9px;
}

@media screen and (max-width: 768px) {
  .info {
    margin-top: 11px;
  }
}

.info__head {
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
  padding-right: 54px;
}

@media screen and (max-width: 768px) {
  .info__head {
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    padding-right: 0;
  }
}

.info__btn {
  display: block;
  margin: 30px auto 0;
  padding-top: 10px;
  font-size: 20px;
  width: 480px;
  max-width: 100%;
  height: 52px;
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  .info__btn {
    width: 340px;
    max-width: 100%;
    height: 44px;
    font-size: 16px;
    padding-top: 6px;
    margin-top: 24px;
  }
}

@media screen and (max-width: 768px) {
  .info__bottomBtn {
    margin-top: 48px;
  }
}

.info__text {
  text-align: center;
  margin-top: 15px;
  font-size: 16px;
}

.info__dl {
  display: inline-block;
  margin-top: 14px;
  font-weight: bold;
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .info__dl {
    font-size: 16px;
    margin-top: 12px;
  }
}

.info__dlSvg {
  position: relative;
  top: 6px;
  left: 1px;
  fill: #e85298;
  margin-right: 8px;
}

.info__note {
  margin-top: 30px;
  font-size: 16px;
  line-height: 24px;
}

@media screen and (max-width: 768px) {
  .info__note {
    font-size: 14px;
    margin-top: 20px;
  }
}

.info__gototop {
  margin-top: 74px;
  text-align: right;
}

@media screen and (max-width: 768px) {
  .info__gototop {
    margin-top: 0;
    position: fixed;
    bottom: 60px;
    right: 25px;
  }
}

.info__gototopTriangle {
  -webkit-transform: rotate(-90deg) scale(1.5);
  -ms-transform: rotate(-90deg) scale(1.5);
  transform: rotate(-90deg) scale(1.5);
  margin-right: -6px;
}

.info__gototopPctext {
  font-size: 11px;
}

.merits {
  background-color: #eef2f8;
  margin-top: 40px;
  padding-bottom: 44px;
}

@media screen and (max-width: 768px) {
  .merits {
    margin-top: 30px;
    padding-bottom: 18px;
  }
}

.merits__outer {
  width: 950px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .merits__outer {
    width: 100%;
    padding: 0 8px;
  }
}

.merits__container {
  background-color: #fff;
  margin: 0 auto;
  padding: 14px 14px 14px 18px;
  border-radius: 8px;
}

@media screen and (max-width: 768px) {
  .merits__container {
    padding: 8px;
  }
}

.merits__icon {
  width: 120px;
  height: 120px;
}

@media screen and (max-width: 768px) {
  .merits__icon {
    width: 88px;
    height: 88px;
  }
}

.merits__title {
  color: #0ca1d9;
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
}

@media screen and (max-width: 768px) {
  .merits__title {
    font-size: 20px;
    text-align: center;
  }
}

.merits__header {
  padding-top: 44px;
  text-align: center;
  color: #0ca1d9;
  font-weight: bold;
  font-size: 28px;
}

@media screen and (max-width: 768px) {
  .merits__header {
    font-size: 16px;
    padding: 16px 0 20px;
    line-height: 24px;
  }
  .merits__header__sp-strongtext {
    font-size: 24px;
    display: block;
    padding-top: 7px;
  }
}

.merit1 {
  margin-top: 45px;
  padding-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .merit1 {
    margin-top: 42px;
  }
}

.merit1__icon {
  display: block;
  margin: 8px 55px 10px;
}

@media screen and (max-width: 768px) {
  .merit1__icon {
    margin-top: -52px;
  }
}

.merit1__title {
  margin: 31px 0 0 5px;
}

@media screen and (max-width: 768px) {
  .merit1__title {
    margin: 16px -8px 0 0;
  }
}

.merit1__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  .merit1__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.merit1__topLeft {
  width: 226px;
  margin-right: 36px;
}

.merit1__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  .merit1__bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.merit1__bottomLeft {
  margin-right: 36px;
}

@media screen and (max-width: 768px) {
  .merit1__bottomLeft {
    width: 100%;
  }
}

.merit1__bottomLeftComment {
  color: #0ca1d9;
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
  width: 215px;
  margin: 10px 0 0 12px;
}

@media screen and (max-width: 768px) {
  .merit1__bottomLeftComment {
    color: #3b1800;
    width: 100%;
    margin: 20px -2px 0 0;
    text-align: center;
    line-height: 22px;
  }
}

.merit1__bottomRight {
  margin-right: 44px;
}

@media screen and (max-width: 768px) {
  .merit1__bottomRight {
    width: 100%;
    margin-right: 0;
  }
}

.merit1__bottomRightNewsImg {
  display: block;
  margin: -62px auto;
}

@media screen and (max-width: 768px) {
  .merit1__bottomRightNewsImg {
    margin: 22px auto 0;
    text-align: center;
    max-width: 100%;
  }
}

.merit1__bottomRightComment {
  max-width: 655px;
  margin: 76px -44px 0 0;
  font-size: 12px;
  line-height: 20px;
}

@media screen and (max-width: 768px) {
  .merit1__bottomRightComment {
    margin: 16px -8px 0 6px;
  }
}

.merit1__bottomRightCommentMore {
  text-decoration: underline;
  text-decoration-color: #1558ce;;
}


.merit1__annotationList {
  padding-top: 4px;
  font-size: 10px;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .merit1__annotationList {
    line-height: 16px;
  }
}

.merit2 {
  margin-top: 38px;
  background-color: #fff;
  position: relative;
}

@media screen and (max-width: 768px) {
  .merit2 {
    text-align: center;
    position: static;
    margin-top: 57px;
    padding-bottom: 16px;
  }
}

.merit2__icon {
  margin: auto 55px;
}

@media screen and (max-width: 768px) {
  .merit2__icon {
    margin: -35px auto 0;
  }
}

.merit2__pcFlexBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media screen and (max-width: 768px) {
  .merit2__pcFlexBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.merit2__spimage {
  margin-top: -44px auto;
}

.merit2__pcInnerBox {
  text-align: start;
  margin-left: 36px;
}

.merit2__title {
  margin-top: 4px;
}

@media screen and (max-width: 768px) {
  .merit2__title {
    margin-top: 28px;
  }
}

.merit2__sptitle {
  margin-top: 4px;
  font-size: 12px;
  line-height: 20px;
}

@media screen and (max-width: 768px) {
  .merit2__sptitle {
    margin-top: 16px;
    color: #0ca1d9;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
  }
}

.merit2__content {
  font-size: 12px;
  line-height: 20px;
}

@media screen and (max-width: 768px) {
  .merit2__content {
    line-height: 22px;
    text-align: center;
    margin-top: 9px;
  }
}

.merit2__pricefree {
  margin: -32px 0 0 66px;
}

@media screen and (max-width: 768px) {
  .merit2__pricefree {
    margin: 12px 0 25px;
  }
}

.merit2__askPriceButton {
  position: absolute;
  margin: -44px 0 0 265px;
  height: 40px;
  padding-top: 4px;
  width: 288px;
}

@media screen and (max-width: 768px) {
  .merit2__askPriceButton {
    margin: 0 auto;
    width: 100%;
    max-width: 340px;
    height: 44px;
    position: static;
    font-size: 16px;
    padding-top: 6px;
  }
}

.merit3 {
  background-color: #fff;
  position: relative;
  margin-top: 58px;
  padding-bottom: 28px;
}

@media screen and (max-width: 768px) {
  .merit3 {
    text-align: center;
    position: static;
    padding-bottom: 0;
    margin-top: 74px;
  }
}

.merit3__icon {
  margin: 9px 86px 0 55px;
}

@media screen and (max-width: 768px) {
  .merit3__icon {
    margin: -44px 0 0;
  }
}

.merit3__title {
  margin-top: 2px;
}

@media screen and (max-width: 768px) {
  .merit3__title {
    margin-top: 14px;
  }
}

.merit3__pcFlexBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media screen and (max-width: 768px) {
  .merit3__pcFlexBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.merit3__spimage {
  margin-top: -44px auto;
}

.merit3__pcinner {
  text-align: start;
}

.merit3__pcinnerTitleflex {
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 28px 0 21px;
}

@media screen and (max-width: 768px) {
  .merit3__pcinnerTitleflex {
    padding: 0 0 17px;
    text-align: center;
  }
}

.merit3__pctitle {
  margin-top: 8px;
  color: #0ca1d9;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}

@media screen and (max-width: 768px) {
  .merit3__pctitle {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
    margin-top: 28px;
    font-size: 12px;
    line-height: 15px;
  }
}

@media screen and (max-width: 768px) {
  .merit3__content {
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    margin-top: 9px;
  }
}

.merit3__howto {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin-top: 4px;
}

@media screen and (max-width: 768px) {
  .merit3__howto {
    width: 100%;
    max-width: 360px;
  }
}

.merit3__howtoImg {
  margin-right: 14px;
}

@media screen and (max-width: 768px) {
  .merit3__howtoImg {
    width: 33%;
    max-width: 33%;
    margin-right: 17px;
  }
}

.merit3__howtoImg:last-child {
  margin-right: 0;
}

.merit3__kanriimg {
  position: absolute;
  top: -18%;
  left: 72.2%;
}

@media screen and (max-width: 768px) {
  .merit3__kanriimg {
    position: static;
    top: auto;
    left: auto;
    margin: 14px auto 0;
  }
}

.goodFeedbacks {
  margin: 0 auto;
  padding: 52px 5px 0;
  width: 950px;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .goodFeedbacks {
    width: 100%;
    text-align: center;
    padding-top: 38px;
  }
}

.goodFeedbacks__blockTitleImg {
  display: block;
  margin: 0 109px;
}

@media screen and (max-width: 768px) {
  .goodFeedbacks__blockTitleImg {
    margin: 0 auto;
  }
}

.highCustomerAttraction__subtitle {
  margin-top: 16px;
  font-weight: bold;
  color: #e85298;
  text-align: center;
  font-size: 16px;
}

.highCustomerAttraction__contents {
  position: relative;
}

@media screen and (max-width: 768px) {
  .highCustomerAttraction__contents {
    position: static;
    text-align: start;
  }
}

.highCustomerAttraction__title {
  margin-top: 36px;
  font-size: 24px;
  color: #1fafe5;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .highCustomerAttraction__title {
    margin-top: 26px;
  }
}

.highCustomerAttraction__title::before {
  content: url("/activity/inquiry/images/checkpoint.png");
  vertical-align: middle;
  margin-right: 12px;
}

@media screen and (max-width: 768px) {
  .highCustomerAttraction__title::before {
    content: url("/activity/inquiry/images/sp/checkpoint_2x.png");
    margin: 0 10px;
  }
}

@media screen and (max-width: 768px) {
  .highCustomerAttraction__title {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .highCustomerAttraction__content1 {
    max-width: 687px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .highCustomerAttraction__content2 {
    max-width: 677px;
    margin: 0 auto;
  }
}

.highCustomerAttraction__comments {
  margin: 10px 10px 10px 50px;
  line-height: 28px;
}

@media screen and (max-width: 768px) {
  .highCustomerAttraction__comments {
    margin: 10px;
    line-height: 24px;
  }
}

@media screen and (max-width: 768px) {
  .highCustomerAttraction__comments--li {
    margin-bottom: 10px;
    text-align: left;
  }
}

.highCustomerAttraction__userimg {
  position: absolute;
  top: -9%;
  right: 0;
  z-index: 2;
}

.highCustomerAttraction__businessimg {
  position: absolute;
  top: 38%;
  right: 6%;
  z-index: 1;
}

.highCustomerAttraction__spbanarimgOuter {
  margin: 20px -5px 0;
}

.highCustomerAttraction__spbanarimgInner {
  margin: 0 auto;
  max-width: 500px;
}

.highCustomerAttraction__spbanarimg {
  height: 120px;
  width: 100%;
  background-image: url("/activity/inquiry/images/sp/improveCustomerAttraction_banar_2x.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.reduceOperatingCosts {
  margin: 72px 0;
  text-align: left;
  position: relative;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts {
    text-align: center;
    margin: 48px 0 24px;
    position: static;
  }
}

.reduceOperatingCosts__contents {
  width: 930px;
  border-radius: 4px;
  background-color: #fffdf9;
  padding: 0 24px 64px 65px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__contents {
    width: auto;
    border-radius: 0;
    padding: 0;
  }
}

.reduceOperatingCosts__contentblock {
  position: relative;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__contentblock {
    margin-top: 24px;
  }
}

.reduceOperatingCosts__comments {
  line-height: 24px;
}

.reduceOperatingCosts__comments--li {
  margin-top: 9px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__comments--li {
    text-align: left;
    margin-top: 12px;
  }
}

.reduceOperatingCosts__speechbubble {
  display: block;
}

.reduceOperatingCosts__people {
  position: absolute;
}

.reduceOperatingCosts__content1 {
  margin-top: 57px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__content1 {
    margin: 22px auto 0;
    max-width: 685px;
  }
}

.reduceOperatingCosts__content1Comments {
  padding: 80px 0 0 16px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__content1Comments {
    padding: 0 16px;
  }
}

.reduceOperatingCosts__content1Speechbubble {
  position: absolute;
  top: -30px;
  left: 267px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__content1Speechbubble {
    margin: 0 auto;
    position: static;
    top: auto;
    left: auto;
  }
}

.reduceOperatingCosts__content1People {
  top: 12%;
  right: 2%;
}

.reduceOperatingCosts__content2 {
  margin-top: 58px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__content2 {
    margin: 26px auto 0;
    max-width: 500px;
  }
}

.reduceOperatingCosts__content2Comments {
  margin: -2px 0 0 236px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__content2Comments {
    margin: 0;
    padding: 0 16px;
  }
}

.reduceOperatingCosts__content2Speechbubble {
  margin: 0 auto 0 24px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__content2Speechbubble {
    margin: 0 auto;
  }
}

.reduceOperatingCosts__content2People {
  top: 42%;
  left: 5%;
}

.reduceOperatingCosts__content3 {
  margin-top: 76px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__content3 {
    margin: 24px auto 0;
    max-width: 491px;
  }
}

.reduceOperatingCosts__content3Comments {
  padding-left: 77px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__content3Comments {
    padding: 0 16px;
  }
}

.reduceOperatingCosts__content3Speechbubble {
  margin-left: 60px;
}

@media screen and (max-width: 768px) {
  .reduceOperatingCosts__content3Speechbubble {
    margin: 0 auto;
  }
}

.reduceOperatingCosts__content3People {
  top: 35%;
  right: 8%;
}

.howtoDetail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 950px;
  margin: 0 auto;
  padding: 38px 38px 40px 20px;
  border-style: solid;
  border-width: 1px 0;
  border-color: #bcb6b3;
}

@media screen and (max-width: 768px) {
  .howtoDetail {
    width: 100%;
    margin: auto;
    padding: 44px 8px 32px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.howtoDetail__icon {
  margin-right: 12px;
  height: 110px;
}

@media screen and (max-width: 768px) {
  .howtoDetail__icon {
    height: 85px;
  }
}

.howtoDetail__pcInnerBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.howtoDetail__pcInnerBox:first-child {
  margin-right: 36px;
}

@media screen and (max-width: 768px) {
  .howtoDetail__pcInnerBox:first-child {
    margin-right: 0;
  }
}

.howtoDetail__content {
  font-size: 12px;
  line-height: 22px;
}

@media screen and (max-width: 768px) {
  .howtoDetail__content {
    line-height: 18px;
  }
}

.howtoDetail__contentTitle {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
  .howtoDetail__contentTitle {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .howtoDetail__detail1 {
    margin-bottom: 30px;
  }
}

.howtoDetail__detail2 {
  margin-left: 8px;
}

@media screen and (max-width: 768px) {
  .howtoDetail__detail2 {
    margin-left: 0;
  }
}

.genre {
  width: 950px;
  margin: 92px auto 75px;
  padding: 0 48px 0 32px;
}

@media screen and (max-width: 768px) {
  .genre {
    width: 100%;
    padding: 0 8px;
    margin: 30px 0 0;
  }
}

.genre__title {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .genre__title {
    font-size: 20px;
  }
}

.genre__itemsContainer {
  margin-top: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  padding: 0 8px;
}

@media screen and (max-width: 768px) {
  .genre__itemsContainer {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 0;
    margin-top: 8px;
  }
}

.genre__item {
  width: 25%;
  padding: 32px 2px 18px;
}

@media screen and (max-width: 768px) {
  .genre__item {
    width: 33.33%;
    padding: 32px 0 0;
  }
}

.genre__item:nth-child(even) {
  margin: 0 6px 0 -6px;
}

@media screen and (max-width: 768px) {
  .genre__item:nth-child(even) {
    margin: 0;
  }
}

.genre__itemTitle {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .genre__itemTitle {
    font-size: 16px;
  }
}

.genre__itemIcon {
  border-radius: 50%;
  display: block;
  margin: 10px auto 0;
}

@media screen and (max-width: 768px) {
  .genre__itemIcon {
    margin-top: 6px;
  }
}

.genre__note {
  font-size: 14px;
  padding-left: 24px;
  margin-top: 36px;
}

@media screen and (max-width: 768px) {
  .genre__note {
    line-height: 24px;
    margin-top: 16px;
    padding-left: 12px;
  }
}

.genre__table {
  margin-top: 20px;
  border-style: solid;
  border-width: 1px 0;
  border-color: #e0dbd7;
}

.genre__table--th {
  font-weight: bold;
  vertical-align: top;
  width: 143px;
  background-color: #f7f5f2;
  padding: 6px 10px;
  text-align: left;
  border-bottom: 1px solid #e0dbd7;
}

@media screen and (max-width: 768px) {
  .genre__table--th {
    width: 90px;
    padding: 12px 0 6px 10px;
    font-size: 12px;
    line-height: 18px;
  }
}

.genre__table--td {
  padding: 6px 14px;
  line-height: 24px;
  border-bottom: 1px solid #e0dbd7;
  background-color: #fff;
}

@media screen and (max-width: 768px) {
  .genre__table--td {
    padding: 12px 0 6px 10px;
    font-size: 12px;
    line-height: 18px;
  }
}

.footer {
  width: 950px;
  max-width: 100%;
  margin: 30px auto;
  font-family: '・・・C・・・I', 'Meiryo', '・l・r ・S・V・b・N', 'Hiragino Kaku Gothic ProN', '・q・・・M・m・p・S ProN W3', sans-serif;
}

.footer__servicelinks {
  border-bottom: 2px solid #999;
  font-size: 0;
  line-height: 13px;
}

.footer__line {
  display: inline-block;
  border-left: solid 1px #444;
  font-size: 10px;
}

.footer__line:first-child {
  border-left: 0;
}

.footer__link {
  color: #1558ce;
  padding: 0 8px;
  font-size: 10px;
}

.footer__link:hover {
  color: #e77611 !important;
}

.footer__logoblock {
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .footer__logoblock {
    border-top: 1px solid #e0dbd7;
    padding: 17px 0 0 14px;
  }
}

.footer__logoLink {
  color: #435b67;
  text-decoration: underline;
  font-size: 11px;
  font-weight: bold;
}

.footer__logoImg {
  height: 34px;
  width: 263px;
}

.footer__recruitLogo {
  height: 34px;
}

.footer__recruitLogoLink {
  display: inline-block;
  height: 34px;
}
